HTMLArea3 Addon For Mambo Config.Inc.PHP Remote File Include Vulnerability

Bugtraq ID: 19047
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 18 2006 12:00AM
Updated: Jul 19 2006 05:52PM
Credit: Matdhule is credited with the discovery of this vulnerability.
Vulnerable: MamboXChange HTMLArea3 addon - ImageManager 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus